WIP Ember Media Manager 1.5.x - Download & Discussion Thread
#27
I'm getting an error citing the inability to load the IMDB API.  I installed the new version on top of my prior version's folder, thinking it would overwrite what was needed.

The error is as follows: "Could not load type 'EmberAPI.IMDb.Scraper' from assembly 'EmberAPI, Version=1.4.91.0, Culture=neutral, PublicKeyToken=null."  The program closes immediately after acknowledging the error pop-up.  

If I need to do a fresh install, what do I need to move over from the old one in order to retain all my custom settings and directories?  

Thanks so much, Dan!
Reply


Messages In This Thread
RE: Ember Media Manager 1.4.91.x - Discussion Thread - by noonan2678 - 2020-02-22, 03:25
Miscellaneous > Media List Editor - by pstrg - 2020-06-09, 02:38
MovieSets - by pstrg - 2020-06-11, 22:01


Logout Mark Read Team Forum Stats Members Help
Ember Media Manager 1.5.x - Download & Discussion Thread2
This forum uses Lukasz Tkacz MyBB addons.